Bug 1305153 - [Docs][3.6][Admin Guide] Correction to "Adding iscsi storage" section is needed
[Docs][3.6][Admin Guide] Correction to "Adding iscsi storage" section is needed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity medium
: ovirt-3.6.6
: ---
Assigned To: Julie
Byron Gravenorst
:
Depends On:
Blocks: 1339407
  Show dependency treegraph
 
Reported: 2016-02-05 15:15 EST by Marina
Modified: 2016-06-06 00:32 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1339407 (view as bug list)
Environment:
Last Closed: 2016-06-06 00:32:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adding a new NIC to an existing iSCSI Storage Domain (396.36 KB, application/x-gzip)
2016-05-22 08:50 EDT, Maor
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 471193 None None None 2016-02-05 15:26 EST

  None (edit)
Description Marina 2016-02-05 15:15:21 EST
Description of problem:
Section - Adding iscsi storage

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html/Administration_Guide/sect-Preparing_and_Adding_Block_Storage.html#Adding_iSCSI_Storage1


1. The Note:
"You can only add an iSCSI storage domain to a data center that is set up for iSCSI storage type. " is incorrect any more. Today we have shared storage data centers. The note should be removed.

2. We need to add a note saying something like:
"If more then one path access is needed, discover and login to the lun/target through all the required paths first and only then click "OK". It is not possible today to modify an existing Storage Domain and to add additional paths once the domain is created".
Comment 1 Marina 2016-02-05 16:05:52 EST
Also, I'd add to "iSCSI Multipathing" section the following note:
"It is recommended to configure the network used to access the storage separate from rhevm logical network and to configure them as non-required networks". However, I'd recommend running this comment through Engineering team.
Comment 2 Lucy Bopf 2016-05-05 03:02:20 EDT
Assigning to Julie for review.
Comment 9 Maor 2016-05-22 08:50 EDT
Created attachment 1160298 [details]
Adding a new NIC to an existing iSCSI Storage Domain

Note You need to log in before you can comment on or make changes to this bug.